@charset "UTF-8";

/*
* Author: Vasterad
* URL: http://purethemes.net
*/

/* ------------------------------------------------------------------- */
/* Table of Contents
----------------------------------------------------------------------

	01. Import Section ...................... Imported variables.

	02. Layout Components ................... Generic layout elements.
		# Forms Reset & Styles
		# Header
		# Sticky Header
		# Back to top
		# Navigation
		# User Menu
		# mmenu.js - mobile menu
		# Main Search Container
		# Range Slider
		# Chosen Plugin
		# Sort by custom select
		# Custom Chosen Dropdown
		# Input with dropdown
		# Panel Dropdown
		# Booking Page
		# Single Listing Page
		# Contact Page
		# Coming Soon Page
		# Blog Styles
		# Listing Item Layout Style
		# Small Category Boxes
		# Titlebar

	03. Shortcodes .......................... Template elements.
		# Buttons
		# Tables
		# Accordion / Toggles
		# Share Buttons
		# Post Navigation
		# Pricing Tables
		# List Styles
		# Tooltips
		# Info Box
		# Notification Boxes
		# Testimonials
		# Tabs
		# Login Register
		# Social Icons
		# Custom Checkboxes

	04. Dashboard ........................... User panel styles
		# Dashboard Navigation
		# Dashboard Titlebar
		# Dashboard Stats Boxes
		# Dashboard Pagination
		# Dashboard List Box
		# Add Listing
		# Opening Hours
		# Pricing

	05. Script Styles ....................... jQuery add-ons CSS.
		# Google Maps
		# Dropzone
		# Magnific Popup
		# Parallax Background
		# Slick Carousel

	05. Others .............................. CSS helper classes etc.
		# Common Styles
		# Offsets

	06. Media Queries ....................... Mobile style sheets.

*/


/* ------------------------------------------------------------------- */
/* 01. Import Section
---------------------------------------------------------------------- */
@import url("bootstrap.min.css");					/* Default Reset, Typography, Forms, Responsive Grid etc. */
@import url("icons.css");							/* Webfont Icons: FontAwesome, Line, Simple Line */
@import url("revolutionslider.css");		/* Revolution Slider Style Sheets */


/* ------------------------------------------------------------------- */
/*  02. Layout Components
---------------------------------------------------------------------- */

/* ---------------------------------- */
/* Forms Reset & Styles
------------------------------------- */
input[type="text"],
input[type="password"],
input[type="number"],
textarea,
select {
	height: 51px;
	line-height: 51px;
	padding: 0 20px;
	outline: none;
	font-size: 15px;
	color: #808080;
	margin: 0 0 16px 0;
	max-width: 100%;
	width: 100%;
	box-sizing: border-box;
	display: block;
	background-color: #fff;
	border: 1px solid #dbdbdb;
	box-shadow: 0 1px 3px 0px rgba(0, 0, 0, 0.06);
	font-weight: 500;
	opacity: 1;
	border-radius: 3px;
}

select {
	padding: 15px 18px;
	cursor: pointer;
}

input {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

input:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="number"]:focus,
textarea:focus {
	color: #808080;
	transition: box-shadow 0.2s !important;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.07);
	border: 1px solid #d8d8d8;
	opacity: 1;
}

input[type="submit"] {
  border: none;
  padding: 11px 18px;
  width: auto;
}

input[type="checkbox"] { display: inline; }

input[type="radio"] {
	width: 15px;
	height: 15px;
	cursor: pointer;
	box-shadow: none;
}

/* Input Placeholder Color */
::-webkit-input-placeholder { /* WebKit browsers */
	color: #888;
	opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #888;
	opacity: 1;
}

textarea {
	height: auto;
	line-height: 27px;
	padding: 20px;
	min-height: 130px;
	transition: none !important;
	min-width: 100%;
}

label,
legend {
	display: block;
	font-weight: bold;
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 8px;
}


label span,
legend span {
	font-weight: normal;
	font-size: 14px;
	color: #444;
}

fieldset {
    padding: 0;
    border: none;
}


a, button { outline: none !important; }
a:focus,
a:hover { text-decoration: none; color: #333;}
img { max-width: 100%; }


/* ---------------------------------- */
/* Header
------------------------------------- */
#logo { display: inline-block; margin-bottom: 30px; }

#logo img { height: auto; width: 100px; transform: translate3d(0,0,0); }


.title {
    margin-bottom: 30px;
    margin-top: -15px;
}

@media (min-width: 1024px) {
.title {
    margin-top: 0;
    margim-bottom: 0;
    padding-top: 15px;
}
}

#header {
	position: relative;
	z-index: 999;
	padding: 18px 0 8px 0;
	box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.12);
	font-size: 16px;
}

/* Header Widget */


/* Full Width Header */

/* mobile fix */

#logo { float: left; }

#logo { margin-right: 50px; }


/* ---------------------------------- */
/* Sticky Header
------------------------------------- */

/* Sticky header styles */


/*----------------------------------- */
/* Footer
------------------------------------- */

/*  Links  */


/* Footer Bottom */
.copyrights {
	color: #707070;
	border-top: 1px solid rgba(0,0,0,0.09);
	margin-top: 60px;
	text-align: center;
	padding: 40px 0;
	display: inline-block;
	width: 100%;
}

.copyrights a { color: #707070; }


/* Dark Styles */


/* ---------------------------------- */
/* Back to top
------------------------------------- */


/* ---------------------------------- */
/* Navigation
------------------------------------- */

/* Indicator Arrow */


/* Dropdown Styles
------------------------------------- */


/* Menu
------------------------------------- */

/* Indicator Arrow */


/* ---------------------------------- */
/* Mega Menu
------------------------------------- */

/* Some mega menu styles for mobile nav */



/* ---------------------------------- */
/* User Menu
------------------------------------- */

/*
.user-menu .user-name {
	transition: 0.2s;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 130px;
}*/

/* Avatar */


/* ---------------------------------- */
/* mmenu.js - mobile menu
------------------------------------- */

/* Trigger Styles */

/* Hamburger Icon */

/* Animation */

@media only screen and (max-width: 1024px) {

	/* Header Responsive Styles */

/*
	#logo {
	    position: absolute;
	    width: 100%;
	    margin: 0 auto;
	    margin-top: 5px;
	    width: 35%;
	    text-align: center;
	    left: 0;
	    right: 0;
	}
*/
	#header { padding-bottom: 0; }

}



/* ---------------------------------- */
/* Main Search Container
------------------------------------- */

/* Video */


/* Dark Overlay */


/* Inner Content */


/* Main Search Input */

#search-autocomplete {
  max-width: 100%;
	border-radius: 3px !important;
	width: 100% !important;
	max-height: 68px !important;
}

/* Gray Style */


/* ---------------------------------- */
/* Range Slider
------------------------------------- */

/* ---------------------------------- */
/* Chosen Plugin
------------------------------------- */

/* Single Select box */


/* Results */


/* Multi Selectbox */


/* Active */

/* Custom Scrollbar for -wekbit */


/* Input With Icon */
.input-with-icon {
	position: relative;
}

.input-with-icon i {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	padding: 0 0 0 19px;
	color: #999;
	transition: 0.2s;
	pointer-events: none;
}

.input-with-icon input { padding-left: 47px !important }
.input-with-icon.location input { padding-left: 20px !important }

.input-with-icon.location a i {
	position: absolute;
	right: 1px;
	left: auto;
	top: 50%;
	transform: translateY(-50%);
	color: #999;
	padding: 15px 20px 15px 15px;
	background: #fff;
	pointer-events: all
}

.input-with-icon.location a i:hover {
	color: #66676b;
}


/* ---------------------------------- */
/* Sort by custom select
------------------------------------- */



/* ---------------------------------- */
/* Custom Chosen Dropdown
------------------------------------- */

/* Active */


/* Style for gray main input version */



/* ---------------------------------- */
/* Input with dropdown
------------------------------------- */

.select {
	cursor: pointer;
	display: inline-block;
	position: relative;
	font-size: 15px;
	color: #fff;
	width: 100%;
	height: 51px;
}





/* ---------------------------------- */
/* Panel Dropdown
------------------------------------- */

.listings-container {
	opacity: 1;
	transition: all 0.3s;
}

/* Float Right */



/* Float Right */


/* Styles for filters for full-width layout */


/* More Search Options For Sidebar
------------------------------------- */

/* Trigger */


/* Layout Switcher Buttons
------------------------------------- */


/*----------------------------------- */
/* Half Screen Map
------------------------------------- */
.fs-container {
	height: 100%;
	width: 100%;
}

.fs-container #map-container {
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 990;
	margin-bottom: 0px;
}

.fs-content {
	max-height: 100%;
	padding: 0;
}

.fs-container section.search {
	padding: 45px 40px;
	background-color: #fff;
}

.fs-container .fs-listings {
	padding: 0 25px;
	margin: 0;
}


/* Inner Containers */
.fs-inner-container {
	width: 50%;
	float: left;
	display: inline-block;
}

.fs-inner-container.content {
	width: 55%;
	background-color: #f7f7f7;
	z-index: 995;
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.12);
	position: relative;
    min-height: 100vh;
/*	padding-top: 80px;*/
}

.fs-inner-container {
	width: 45%;
	background-color: #fff;
	z-index: 10;
}

.fs-container .copyrights { padding: 30px 0; font-size: 15px; }

#header-container.fixed {
	position: fixed;
    top: 0;
    width: 100%;
    z-index: 1100;
    background-color: #fff;
}

.fs-inner-container.map-fixed { height: 100vh; position: fixed; top: 0; /*padding-top: 80px*/ }


.listings-container.fs-listings {
	left: 0;
	width: 100%;
	position: relative;
}


/* Grid layout below 1366px screens */

/* Forms Grid */
.col-fs-12   {
	float: left;
	padding: 0 10px;
}


.col-fs-12  { width: 100% }

@media (max-width:1599px) {
	.col-fs-12    { width: 100% }
}

@media (max-width: 992px) {
	.col-fs-12    { width: 100% }
}


/* Alignment */
.row.with-forms input,
.row.with-forms input[type="text"],
.row.with-forms input[type="password"],
.row.with-forms input[type="number"],
.row.with-forms textarea,
.row.with-forms input,
.row.with-forms select {
	margin-bottom: 18px;
}

.row.with-forms {
	margin-left: -10px;
	margin-right: -10px;
}

 .with-forms .col-sm-6, .with-forms .col-md-6, .with-forms .col-lg-6, .with-forms .col-md-9, .with-forms .col-md-12, .with-forms .col-lg-12 {
	padding: 0 10px;
}


/* ---------------------------------- */
/* User Profile Page
------------------------------------- */

/* Verified Icon */



/* Verified Badge */

/* User Profile Titlebar */



/* ---------------------------------- */
/* Booking Page
------------------------------------- */


/* Booking Widget */


/* Input With icons */

/* Booking Confirmation Page */



/* Custom Dropdown for Booking Widget
------------------------------------- */

/* ---------------------------------- */
/* Single Listing Page
------------------------------------- */


/* Listing Page Sidebar
------------------------------------- */

/* add review btn */


/* back to listings button */

/* titlebar right content */

/* Hosted by widget */


/* Fullwidth Property Slider */


/* Hover */


/* Listing Sidebar Details */


/* Boxed Widget */


/* Booking Widget
------------------------------------- */


/* Quantity Buttons for Booking Widget*/

@keyframes rotate-x {
	from {
		transform: rotateY(0deg);
	}
	to {
		transform: rotateY(360deg);
	}
}



/* Send Message Button */

/* Opening Hours */


/* Listing Share Buttons */


/* Like Button */



/* Listing Page Content
------------------------------------- */


/* Sticky */

/* Other styles */

/* Property Map */


/* Listing features */


/* Pricing Menu List
------------------------------------- */


/* Show more */


/* Comments
------------------------------------- */


/* Listing Reviews */

/* Review Images */


/* Add Comment */


/* Leave Rating */


/* Upload Photos Button */

/* Helpfup Review */


/* ---------------------------------- */
/* Pagination
------------------------------------- */


/* Listings Pagination */


/* ---------------------------------- */
/* Contact Page
------------------------------------- */
.submit.disabled:hover,
.submit.disabled { background-color: #e8e8e8; color: #333; }


/* Office Address Box */


/* Google Maps */


/* Contact Details */



/* ---------------------------------- */
/* Coming Soon Page
------------------------------------- */

/* Countdown */


/* ---------------------------------- */
/* Blog Styles
------------------------------------- */


/* Post Hover Icon */


/* Content Styling */


/* Post Meta */


/* Blog Page Common Style */

/* Search Widget */

/* Blog Widget Tabs */

.widget h3 {
	margin-top: 0;
	margin-bottom: 25px;
	font-size: 22px;
}


/* Single Post */


/* About Author
------------------------------------- */


/* ---------------------------------- */
/* Blog Compact Item
------------------------------------- */



/* ------------------------------------------------------------------- */
/*  03. Shortcodes
---------------------------------------------------------------------- */

/* ---------------------------------- */
/* Buttons
------------------------------------- */

button.button,
input[type="button"],
input[type="submit"],
a.button.border,
a.button {
	background-color: #66676b;
	top: 0;
	padding: 9px 20px;
	color: #fff;
	position: relative;
	font-size: 15px;
	font-weight: 600;
	display: inline-block;
	transition: all 0.2s ease-in-out;
	cursor: pointer;
	margin-right: 6px;
	overflow: hidden;
	border: none;
	border-radius: 50px;
}


input[type="button"],
input[type="submit"] {
	line-height: 32px;
}

button.button:before,
a.button:before {
	width: 100%;
	height: 100%;
	content: "";
	display: block;
	background-color: #fff;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	transition: all 0.2s;
}


button.button:hover:before,
a.button:hover:before {
	opacity: 0.1;
}

button.button { line-height: 26px; }

/* Border Button Style */
a.button.border:before { display: none; }

a.button.border {
	background-color: transparent;
	color: #66676b;
	border: 1px solid #66676b;
	padding: 9px 21px;
}

a.button.border:hover {
	background-color: #66676b;
	color: #fff;
	opacity: 1;
}

/* Full Width Button */

.button i { padding-right: 4px; }

a.button.border { font-weight:500; }


/* Icon Box #2
------------------------------------- */


/* Icon Box #3
------------------------------------- */

/* Edge Icon Box */


/* Rounded */



/* Background Animation */


/* Icon Box Shadow Animation*/


/* Dark and Light Icon Box Styles */

/* White colors */

/* ---------------------------------- */
/* Tables
------------------------------------- */


@media screen and (max-width: 600px) {

	table { border: 0; }
	table th { display: none; }

	table tr {
		display: block;
		margin-bottom: 0;
	}
	table td {
		border-bottom: 1px solid #ddd;
		display: block;
		font-size: 14px;
		text-align: right;
	}

	table td:before {
		content: attr(data-label);
		float: left;
		font-weight: 600;
	}

	table td:last-child { border-bottom: 0; }
}


/* ---------------------------------- */
/* Accordion / Toggles
------------------------------------- */


.trigger a {
	display: block;
	cursor: pointer;
	position: relative;
	padding: 0;
	line-height: 26px;
	outline: none;
	color: #333;
	font-size: 14px;
	background-color: #fff;
	border: 1px solid #e0e0e0;
	transition: background-color 0.2s, color 0.2s;
	padding: 16px 27px;
	margin: -1px 0 0 0;
}



.trigger a i {
	font-size: 18px;
	top: 1px;
	position: relative;
	padding-right: 3px;
}

.trigger.active a {
	background-color: #66676b;
	border-color: #66676b;
	color: #fff;
}


.trigger a i {
	margin: 0 4px 0 0;
	position: relative;
}


/* Style 2 of accordions and toggles */


/* ---------------------------------- */
/* Share Buttons
------------------------------------- */

/* fb */

/* twitter */

/* gplus */

/* pinterest */


/* ---------------------------------- */
/* Post Navigation
------------------------------------- */


/* ---------------------------------- */
/* Pricing Tables
------------------------------------- */


/* featured plan*/


/* ---------------------------------- */
/* List Styles
------------------------------------- */


/* Numbered Style */

/* ---------------------------------- */
/* Tooltips
------------------------------------- */


/* ---------------------------------- */
/* Info Box
------------------------------------- */



/* ---------------------------------- */
/* Notification Boxes
------------------------------------- */
#result .success {
	line-height: 24px;
	margin-bottom: 15px;
	position: relative;
	padding: 20px 26px;
	padding-right: 50px;
	border-radius: 3px;
}

#result .success {
	background-color: #EBF6E0;
}

#result .success {
	color: #5f9025;
}

#dashboard .success {
	background-color: #e6f3d8;
}

#dashboard .notice {
	background-color: #e1f3fc;
}



/*----------------------------------- */
/* Image Hovers
------------------------------------- */


/* ---------------------------------- */
/* Testimonials
------------------------------------- */



/* ---------------------------------- */
/* Info Banner
------------------------------------- */


/* Styles for info banner with parallax */


/* ---------------------------------- */
/* Image Edge
------------------------------------- */

/* Photo */


/* Left-photo version */


/* Styles for dark version  */


/* List */



/*----------------------------------- */
/* Flip Banner
------------------------------------- */


/* ---------------------------------- */
/* Tabs
------------------------------------- */

/* Tabs Style 1 */

/* Taba Style 3 */


/* Tabs Style 4 */

/* Tabs Style 5 */

/* ---------------------------------- */
/* Login Register
------------------------------------- */



/* ---------------------------------- */
/* Social Icons
------------------------------------- */

/* Common Styles */


/* Rounded Style */


/* Border Style */

/* Color Style */

/* Fixed Style */


.github:before {
	font-family: "fontello";
	font-size: 16px;
	line-height: 16px;
	color: #a0a0a0;
	-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	-ms-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
	position: absolute;
	z-index: 20;
	transform:scale(0.9);
}

/* Icon Styles */

.github i, .github:before { margin: 13px 0 0 13px; }
.github:before { content: "\67"; top: 0; opacity:1; }
.github:hover:before { top: 30px; opacity: 0; }
.github:hover { background-color: #5c7381  !important; }


/* Web Font */
@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot');
  src: url('../fonts/fontello.eot') format('embedded-opentype'),
	   url('../fonts/fontello.woff') format('woff'),
	   url('../fonts/fontello.ttf') format('truetype'),
	   url('../fonts/fontello.svg') format('svg');
  font-weight: normal;
  font-style: normal;
} /* '#' */ /* '$' */ /* '+' */ /* '/' */ /* '0' */ /* '1' */ /* ':' */ /* ';' */ /* '=' */ /* '&gt;' */ /* 'A' */ /* 'B' */ /* 'D' */ /* 'E' */ /* 'F' */ /* 'L' */ /* 'R' */ /* 'T' */ /* 'U' */ /* 'V' */ /* 'X' */ /* 'Y' */ /* 'a' */ /* 'b' */ /* 'd' */ /* 'f' */ /* 'g' */ /* 'l' */ /* 't' */ /* 'w' */ /* '?' */ /* '?' */


/* Social Icons styles for topbar
------------------------------------- */


/* Header Icon Styles */



/* Social Icons styles for footer
------------------------------------- */


/*----------------------------------- */
/* Custom Checkboxes
------------------------------------- */



/* ---------------------------------- */
/* Listing Item Layout Style
------------------------------------- */


/* ---------------------------------- */
/* Listing Item
------------------------------------- */

.listing-item-container {
/*	background: linear-gradient(to top, #f4f4f4 0%, #f9f9f9 10%); */
	background-color: #f6f6f6;
	display: block;
	width: 100%;
	border-radius: 4px;
	transform: translate3d(0,0,0);
	transition: transform 0.3s;
	margin-bottom: 30px;
}


.fs-content .listing-item-container {
	box-shadow: 0 0 8px 0 rgba(0,0,0,0.08);
	background-color: #fff;
	background: #fff;
}

.listing-item-container:hover { transform: translate3d(0,-6px,0); }

.listing-item {
	background: #ccc;
	border-radius: 4px 4px 0 0;
	height: 100%;
	display: block;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%;
	height: 265px;
	z-index: 100;
	cursor: pointer;
}

.listing-item img {
	object-fit: contain;
	height: 100%;
	width: 100%;
	border-radius: 4px 4px 0 0;
	object-position: center;
	position: relative;
	z-index: 10;
}

.onlineclass .listing-item img {
	object-position: 0 0;
	object-fit: cover;
}

.becometeacher .listing-item img {
	object-position: 100% 0;
	 object-fit: cover;
}

.listing-item:before {
	content: "";
	top: 0;
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 9;
	background: rgba(35,35,37,0.9);
	border-radius: 4px 4px 0 0;
	opacity: 1;
}

.onlineclass .listing-item:before, .becometeacher .listing-item:before {
	background: none;
}

.listing-item-content {
	position: absolute;
	bottom: 28px;
	left: 0;
	padding: 0 32px;
	padding-right: 90px;
	width: 100%;
	z-index: 50;
	box-sizing: border-box;
}

.listing-item-content h3 {
	color: #fff;
	font-size: 22px;
	bottom: -1px;
	position: relative;
	font-weight: 500;
	margin: 0;
	line-height: 31px;
	background: rgba(0,0,0,0.5);
	padding: 5px 10px;
	border-radius: 4px;
	display: inline-block;
	margin-bottom: 5px;
}

.listing-item-content span {
	font-size: 18px;
	font-weight: 300;
	display: inline-block;
	color: #fff;
	background: rgba(0,0,0,0.5);
	padding: 3px 8px;
	border-radius: 4px;
}


/* Listing item details */


/* Listing Item Alternative Version*/
.listing-item-container.compact .listing-item { border-radius: 4px; }

/* Number rating*/


/* Star Rating */


/* Like Icon */

/* Badges */
.listing-item { overflow: hidden; }


/* ---------------------------------- */
/* Small Category Boxes
------------------------------------- */

/* Hover Animation */


/* Media Queries For Small Category Boxes */



/* ---------------------------------- */
/* Titlebar
------------------------------------- */

/* Breadcrumbs */


/* Parallax Titlebar
------------------------------------- */



/* -------------------------------- */
/* 404 Error Page
----------------------------------- */



/* ------------------------------------------------------------------- */
/*  04. Dashboard
---------------------------------------------------------------------- */
#dashboard {
	background-color: #f7f7f7;
	min-height: 100vh;
	display: flex;
	flex-wrap: wrap;
	padding-top: 80px;
}

/* Flexbox Adjustments */


.dashboard #logo {
	min-width: 260px;
	max-width: 260px;
}


/* Navigation Scrolling */
/* Navigation Scrolling - End */

/* Dashboard Logo */
.dashboard #logo {
	display: block;
	background-color: #333;
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	margin: 0;
}

.dashboard #logo a {
	margin-left: 33px;
	display: inline-block;
	height: 100%;
}

.dashboard #logo a img {
	top: 50%;
	position: relative;
	transform: translate3d(0,-50%,0);
}


/* Dashboard Footer */
#dashboard .copyrights {
	padding: 40px 0;
	margin: 0;
	display: block;
	text-align: left;
	border: none;
}

.dashboard #logo a { display: none; }

/* ---------------------------------- */
/* Dashboard Navigation
------------------------------------- */

/* 1st Level */


/* Nav Tag */


/* Dropdown Styles */

/* Indicator Arrow */

/* Hover State */


/* ---------------------------------- */
/* Dashboard Titlebar
------------------------------------- */


/* ---------------------------------- */
/* Dashboard Stats Boxes
------------------------------------- */


/* Colors */


/* ---------------------------------- */
/* Dashboard Pagination
------------------------------------- */


/* ---------------------------------- */
/* Dashboard Messages
------------------------------------- */

/* List */


/* Single Message */


/*  Scrollbar Hide */
/*  Scrollbar Hide - End */

/* Message Bubbles */

/* Message Bubble "me" */

/* Reply */


/* ---------------------------------- */
/* Dashboard List Box
------------------------------------- */

/* Button */

/*.dashboard-list-box ul li:nth(2n+1) {
	background-color: #fcfcfc
}*/


/* Static Content */


/* Close List Item */


/* Reset for child ul  */

/* Sorting */



/* Invoices
------------------------------------- */

/* Button to right */


/* Booking Buttons */

/* My Profile Page
------------------------------------- */


/* List Box Listings
------------------------------------- */

/* Image */

/* Bookings Styles */


/* Content */


/* Dashbaord Reviews
------------------------------------- */


/* Checkbox slide */

label.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 30px;
	margin-top: 0;
	margin-bottom: 0px;
}

.switch input {display:none;}


/* ---------------------------------- */
/* Add Listing
------------------------------------- */


/* Tips */
.tip {
	font-style: normal;
	position: relative;
	top: -1px;
	left: 2px;
	display: inline-block;
	cursor: help;
	color: #fff;
	font-size: 11px;
	line-height: 0;
	width: 18px;
	height: 18px;
	background: #66676b;
	display: inline-block;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	padding: 0 !important;
	font-weight: 500;
}

.tip:after {
	font-family: "FontAwesome";
	content: "\f128";
	line-height: 19px;
	display: inline-block;
	position: relative;
	text-align: center;
	-moz-transform: translateY(-1px);
}

/* ---------------------------------- */
/* Opening Hours
------------------------------------- */


/* ---------------------------------- */
/* Pricing
------------------------------------- */


/* Data unit for price input */


/* Add pricing Menu Button */


/* ---------------------------------- */
/* Add Listing Form Out of Dashboard
------------------------------------- */



/* ------------------------------------------------------------------- */
/*  05. Script Styles
---------------------------------------------------------------------- */

/* ---------------------------------- */
/* Google Maps
------------------------------------- */
.infoBox { border-radius: 4px; }

.map-box {
	background-color: #fff;
	margin-bottom: 20px;
	border-radius: 4px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.12);
	position: relative;
}

.map-box .listing-img-container img {
    width: 100%;
    border-radius: 4px 4px 0 0;
}

.map-box h4 {
	margin: 0;
	padding: 0;
}

.map-box h4 a {
	padding: 0 0 2px 0;
	font-size: 17px;
	line-height: 25px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	display: inline-block;
}

.listing-img-container {
	position: relative;
	height: 100%;
	display: block;
}

.map-box h4 a:hover { color: #66676b; }

.map-box p {
	padding: 0;
	line-height: 25px;
	margin: 2px 0 0 0;
	font-size: 14px;
}


.infoBox > img {
	position: absolute !important;
	right: 0px;
	top: 0px;
}

.map-box .listing-img-container::before {
    content:"";
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
	background: linear-gradient(to top, rgba(35,35,37,0.85) 0%, rgba(35,35,37,0.40) 35%, rgba(22,22,23,0) 60%, rgba(0,0,0,0) 100%);
	background-color: rgba(35,35,37,0.2);
}

.map-box .listing-item-content {
    position: absolute;
    bottom: 20px;
    left: 0;
    padding: 0 24px;
    width: 100%;
    z-index: 50;
    box-sizing: border-box;
}

.map-box .listing-item-content h3 {
    color: #fff;
    font-size: 18px;
    padding: 0 0 2px 0;
    font-weight: 500;
    margin: 0;
    line-height: 27px;
}

.map-box .listing-item-content span {
    font-size: 15px;
    font-weight: 300;
    display: inline-block;
    color: #fff;
}


/* Close Button */
.infoBox-close {
	position: absolute;
	top: 10px;
	right: 10px;
	display: inline-block;
	z-index: 999;
	text-align: center;
	line-height: 29px;
	cursor: pointer;
	font-size: 15px;
	font-weight: 500;
	height: 29px;
	width: 29px;
	background-color: #fff;
	color: #333;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	font-family: "FontAwesome";
	border-radius: 50%;
	-webkit-text-stroke: 1px #fff;
}

.infoBox-close:hover {
	color: #fff;
	background-color: #66676b;
	-webkit-text-stroke: 1px #66676b;
}


/* Read More Icon */

.infoBox {
	-webkit-animation: fadeIn 0.9s;
	animation: fadeIn 0.9s;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes fadeIn {
    from {opacity: 0; }
    to {opacity: 1; }
}

/* Standard syntax */
@keyframes fadeIn {
    from {opacity: 0; }
    to {opacity: 1; }
}

.infoBox:after {
	content: "";
	position: absolute;
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #fff;
}

#map {
	height: 100%;
	width: 100%;
	margin: 0;
	z-index: 990;
}

#map-container {
	position: relative;
	top: 0;
	left: 0;
	height: 520px;
	width: 100%;
	z-index: 990;
	margin-bottom: 60px;
}


/* Cluster styles */
.cluster img { display:none }

.cluster-visible {
	text-align: center;
	font-size: 15px !important;
	color: #fff !important;
	font-weight: 500;
	border-radius: 50%;
	width: 36px !important;
	height: 36px !important;
	line-height: 36px !important;
	background-color: #66676b;
}

.cluster-visible:before {
	border: 7px solid #66676b;
	opacity: 0.2;
	box-shadow: inset 0 0 0 4px #66676b;
	content: '';
	position:absolute;
	border-radius: 50%;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	animation: cluster-animation 2.5s infinite;
}

@keyframes cluster-animation {
	0%,100% {
		transform:scale(1.3) rotate(0deg)
	}
	50% {
		transform:scale(1.5) rotate(90deg)
	}
}



/* Custom Marker */
.map-marker-container {
	position: absolute;
	margin-top: 10px;
	transform: translate3d(-50%,-100%,0);
}

.marker-container {
	position: relative;
	margin: 10px auto;
	width: 40px;
	height: 40px;
	z-index: 1;
	border-radius: 50%;
	cursor: pointer;
	top: -5px;
}

.marker-container { perspective: 1000; }

.marker-card {
	width: 100%;
	height: 100%;
	transform-style: preserve-3d;
	transition: all 0.4s ease-in-out;
	position: absolute;
	z-index: 1;
}

.marker-container:hover .marker-card,
.map-marker-container.clicked .marker-card { transform: rotateY(180deg) translateY(-4px); }

.marker-arrow {
	width: 0;
	content: "";
	height: 0;
	border-style: solid;
	border-width: 8px 4px 0;
	border-color: #66676b transparent transparent;
	top: 38px;
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
	border-radius: 50%;
	z-index: 1;
}


.face {
	position: absolute;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
	text-align: center;
	border-radius: 50%;
	color: #fff;
	z-index: 100;
}

.face i {
	line-height: 34px;
	font-size: 20px;
}

.face.front {
	background-color: #fff;
	border: 2px solid #66676b;
	color: #66676b;
	z-index: 100;
}

.face.back {
	transform: rotateY(180deg);
	box-sizing: border-box;
	background: #66676b;
	border-color: #66676b;
	color: #fff;
}

.face.back i { trasform: scaleX(-1); line-height: 38px; font-size: 18px; }

.face.back:after {
	content: "";
	display: block;
	width: 36px;
	height: 36px;
	top: 2px;
	left: 2px;
	border: 1px solid rgba(255,255,255,0.65);
	border-radius: 50%;
	position: absolute;
}



/* Custom Zoom Buttons
------------------------------------- */
.custom-zoom-in,
.custom-zoom-out {
	background-color: #fff;
	color: #333;
	cursor: pointer;
	border-radius: 50%;
	margin: 5px 15px;
	transition: color 0.3s, background-color 0.3s;
	box-shadow: 0px 1px 4px -1px rgba(0, 0, 0, 0.2);
	text-align: center;
	font-size: 15px;
	height: 34px;
	width: 34px;
}

.custom-zoom-in:hover,
.custom-zoom-out:hover {
	background-color: #66676b;
	color: #fff;
}

.custom-zoom-in:before,
.custom-zoom-out:before  {
	font-family: "FontAwesome";
	width: 100%;
	line-height: 35px;
	transition: -webkit-text-stroke 0.3s;
	-webkit-text-stroke: 1px #fff;
}

.zoomControlWrapper {
	position: absolute;
	left: 0;
	right: auto;
	width: 70px;
}

.custom-zoom-in:before { content: "\f067"; }
.custom-zoom-out:before  { content: "\f068"; }


.custom-zoom-in:hover:before,
.custom-zoom-out:hover:before  { -webkit-text-stroke: 1px #66676b;  }



/* Prev & Next Buttons
------------------------------------- */


#geoLocation,
#scrollEnabling {
	color: #333;
	background-color: #fff;
	padding: 7px 18px;
	padding-top: 9px;
	font-weight: 500;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-transition: all 0.2s ease-in-out;
	box-sizing: border-box;
	display: inline-block;
	border-radius: 50px;
	box-shadow: 0px 1px 4px -1px rgba(0, 0, 0, 0.2);
}

#geoLocation:hover,
#scrollEnabling:hover,
#scrollEnabling.enabled {
	background-color: #66676b;
	color: #fff;
}


#geoLocation,
#scrollEnabling {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 999;
	font-size: 13px;
	line-height: 21px;
}


#geoLocation:before,
#scrollEnabling:before {
	content: "\e015";
	font-family: "simple-line-icons";
	position: relative;
	top: 2px;
	margin: 0 6px 0 0;
	font-size: 15px;
	line-height: 1px;
}

#scrollEnabling:before {
	margin-left: -3px;
}


#geoLocation {
	right: auto;
	left: 20px;
	padding: 8px 11px;
}

#geoLocation:before {
	content: "\f192";
	font-family: "FontAwesome";
	font-size: 16px;
	margin: 0;
	top: 2px;
}


/* ---------------------------------- */
/* Dropzone
------------------------------------- */
/*
 * The MIT License
 * Copyright (c) 2012 Matias Meno <m@tias.me>
*/
@-webkit-keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px); } }
@-moz-keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px); } }
@keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px); } }
@-webkit-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }
@-moz-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }
@keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
@-moz-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }


/* ---------------------------------- */
/* Magnific Popup
------------------------------------- */

/* Close Button */


/* Popup close button*/

/* Popup */

/* animate in */

/* animate out */

/* Dark overlay, start state */
/* animate in */
/* animate out */


/* Main image in popup */

/* The shadow behind the image */


/* Media Queries for Magnific Popup */
@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {

  /* The shadow behind the image */
}


/* ---------------------------------- */
/* Parallax Background
------------------------------------- */

/* fullscreen setup */

/* content centering styles */


/* Parallax Overlay */

/* Parallax Content */


/* ---------------------------------- */
/* Slick Carousel
------------------------------------- */

/* Slider */


/* Before slick carousel gets initialised*/


/* Arrows */


/* Dots */


/* Logo Carousel */

/* Fullwidth Slick Carousel */


/* Simple Slick Carousel */


/* Masonry Filtering Styles*/


/* ------------------------------------------------------------------- */
/*  05. Others
---------------------------------------------------------------------- */

	/* ---------------------------------- */
	/* Common Styles
	------------------------------------- */

	body {
		color: #707070;
		font-size: 15px;
		line-height: 27px;
		background-color: #fff;
	}

	body p { font-size: 16px; line-height: 29px; }

	#wrapper { background-color: #fff; }

	/* Main Font */
	body, h1, h2, h3, h4, h5, h6,  input[type="text"], input[type="password"],
	textarea, select, input[type="button"], input[type="submit"], button, .map-box p, .map-box div
	{ font-family: "Helvetica Neue", "Nunito Sans", Helvetica, Arial, sans-serif; text-transform: none; }


	/* Headlines */
	h1, h2, h3, h4, h5, h6 {
	  color: #a50104;
	}

	/* Icons Demo Styles */

	.unit { display: none; }


	/* ---------------------------------- */
	/* Offsets
	------------------------------------- */

	/* Margin Top */
	.margin-top-0  { margin-top: 0 !important; }
	.margin-top-30 { margin-top: 30px !important; }

	/* Margin Bottom */

	/* Margin Left */

	/* Margin Right */


	/* Padding Top */

	/* Padding Bottom */

	/* Padding Right */

	/* Padding Left */


/* ------------------------------------------------------------------- */
/* 06. Media Queries
---------------------------------------------------------------------- */

/* Large devices and browsers */


/* Laptops */
@media only screen and (max-width: 1366px) and (min-width: 1240px)  {
	.input-with-icon.location a i { padding: 15px 18px 15px 10px; }
}


/* Smaller than laptops */


/* Small devices and browsers */
@media only screen and (max-width: 1365px) {

	/* Dashboard Logo */
	.dashboard #logo {
		background-color: #fff;
		position: relative;
		height: 100%;
		left: 0;
		top: 0;
		margin: 3px 50px 0 0;
		max-width: auto;
		min-width: auto;
	}

	.dashboard #logo a {
		margin-left: 0;
		display: inline-block;
		height: 100%;
	}

	.dashboard #logo a img {
		top: 0;
		position: relative;
		max-height: 40px;
		transform: translate3d(0,0,0);
	}

}


/* Smaller than standard 1180 (devices and browsers) */


/* Reset for menu */
@media (max-width: 1024px) {

	/* Dashboard Logo */
	.dashboard #logo {
		background-color: #fff;
	    position: absolute;
	    width: 100%;
	    height: auto;
	    margin: 0 auto;
	    margin-top: 20px;
	    width: 35%;
	    text-align: center;
	    left: 0;
	    right: 0;
	}

	.dashboard #logo a {
		margin-left: 0;
		display: inline-block;
		height: 100%;
	}

	.dashboard #logo a img {
		top: 0;
		position: relative;
		max-height: 40px;
    	transform: translate3d(0,0,0);
	}
}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media (max-width: 991px) {

	#dashboard { padding-top: 0 !important; }

	/* Dashboard Nav */

	#header-container.fixed {
	    position: relative;
	    top: 0;
	    width: 100%;
	}

	/* Trigger */

	/* Dashboard Nav - END */

	.listing-item-container:hover { transform: none; }

	/* Map */
	.fs-inner-container.map-fixed {
	    height: 500px;
	    position: relative;
	    top: 0;
	    padding-top: 0 !important;
	    width: 100%;
	}

	.fs-inner-container.content { width: 100%; padding-top: 0 !important }
}


/* All Mobile Sizes (devices and browser) */
@media (max-width: 767px) {

	/* Pricing Tables */
	/* Blog styling */

}


/* ------------------------------------------------------------------- */
/* Styles Switcher
---------------------------------------------------------------------- */

	.colors {
		list-style:none;
		margin: 0 0px 10px 0;
		overflow: hidden;
	}

	.colors li {
		float:left;
		margin: 4px 2px 0 2px;
	}

	.colors li a {
		display: block;
		width: 17px;
		height: 17px;
		cursor: pointer;
	}

	.main     { background: #f91941; }
	.red      { background: #f30c0c; }

	.colors li a.active { box-shadow: 0 0 0 2px #fff inset }
	.colors li a { border-radius: 3px; }

	#reset {margin: -5px 0 15px 0px;}
	#reset a.button {
		padding: 7px 14px;
		font-weight: 700;
		font-size: 13px;
	}
	#reset a.button:hover { color: #333; background-color: #fff; }


.centertext {
    text-align: center;
}

/* Skip Link für Barrierefreiheit */
.skip-link {
    position: absolute;
    top: -40px;
    left: 6px;
    background: #000;
    color: #fff;
    padding: 8px;
    text-decoration: none;
    z-index: 10000;
    transition: top 0.3s;
    clip: rect(0 0 0 0);
    overflow: hidden;
}

.skip-link:focus {
    top: 6px;
    clip: auto;
    overflow: visible;
}